### Property

# Handy Keypad:entry

since: 1.0

#### Declaration

    property entry: Gtk.Entry [ read, write ]

#### Description [src]

The entry widget connected to the keypad.

The entry will block any input not possible to type with the keypad.

Type:`GtkEntry`

Available since: 1.0

Getter method | `hdy_keypad_get_entry()`
Setter method | `hdy_keypad_set_entry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no